Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7520 - need summary
Summary: need summary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: ddd
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-02 22:08 UTC by Rudi Nunlist
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 01:41:05 UTC


Attachments (Terms of Use)

Description Rudi Nunlist 1999-12-02 22:08:51 UTC
ddd crashes on start-up with segment violation.
lestif cannot be upgraded to a later version, conflicts with ddd,

A semi-static verison of ddd works (forgot where I found it).

Comment 1 Tim Powers 1999-12-02 22:54:59 UTC
I'm guessing that you upgraded lesstif without rebuilding ddd? If that's the
case, it's to be expected since ddd was built against the version of lesstif we
shiped in Powertools-6.1. If you want to use the newer lesstif you will have to
rebuild ddd.

Tim


Note You need to log in before you can comment on or make changes to this bug.